Forum: GNU Radio Error fftw3f.pc

Announcement (2017-05-07): is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see and for other Rails- und Ruby-related community platforms.
502bc2f488785083bc029986c4f09425?d=identicon&s=25 Alaelddin Mohammed (Guest)
on 2007-06-17 19:28
(Received via mailing list)

I have a problem . when I am trying to configure the gnuradio in Cygwin
I got the following message.

checking for fftw3f >= 3.0... Package fftw3f was not found in the
pkg-config sea
rch path. Perhaps you should add the directory containing `fftw3f.pc' to
the PKG
_CONFIG_PATH environment variable No package 'fftw3f' found
configure: error: Library requirements (fftw3f >= 3.0) not met; consider
ng the PKG_CONFIG_PATH environment variable if your libraries are in a
rd prefix so pkg-config can find them.

I installed all packages as defined in the Sygwin instruction. the
packge ffw3 installed and the file fftw3f.pc in its location.

Could you please help me how to fix this

Best Regards
D530cd8c7b292fc8bcca413ffd00f771?d=identicon&s=25 Mulder (Guest)
on 2007-06-18 01:31
(Received via mailing list)
i got the same error message regarding have to export the
package config path to the location where the fftw3 is installed...i
it is in usr/local/lib...anyway look for it then write:
export pkg_config_path=usr/local/.....(location of it's
installation)....hope that helps
View this message in context:
Sent from the GnuRadio mailing list archive at
This topic is locked and can not be replied to.